{% block sw_cms_element_icon_text_element %}
	<div class="sw-cms-el-icon-text-element">
		<sw-icon name="default-avatar-single" color="#76B82A"></sw-icon>
		<div v-html="element.config.elementText.value"></div>
		<p v-html="concatedText"></p>
	</div>
{% endblock %}